.housetype-row{background-color:#FFFFFF;margin-top:4em;}

.house-key-col{
  bottom: 0;
  height: 90%;
  width: 5px;
  padding: 0px;
  left: 0;
  top: 0;
  z-index: 20;
  position: absolute;

}
.housetype-row .row{padding-left: 10px;}
.housetype-row h1.gen-title{color: #000000;margin-left:20px;text-transform: none;margin-bottom:5px;}
.housetype-row h4.col-grn-4{margin-left:20px;margin-top:0px;}
.housetype-row .house-type-sells{font-size: 12px; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-row-gap: 10px;}
.housetype-row .house-type-sells .plot-list-item{font-size: 1.2em;font-weight:700;}
.housetype-row .house-type-sells .plot-list-item i{font-size: 2rem;
  display: inline-block;
  width: 50px;

  text-align: center;
  vertical-align: middle;
  margin-right: 5px;}
.key-features{font-size: 1rem;color:#333333;}
.mobile-only{display:none;}
@media only screen and (max-width: 800px) {
  .fusion-page-title-row {
    display: table;
    width: 80%;
    min-height: calc(70px - 20px);
  }
  .housetype-row .house-type-sells{display:none;}

}
@media screen and (max-width: 475px) {
  .banner-gen {
    height: 25vh;
    margin: 0;
    max-height: 409px;
  }
  .mobile-only{display:block;}
  .mobile-only .house-type-sells{display:grid;margin: 10px; width:90%;}
  .mobile-only .house-type-sells.row1{grid-template-columns: 1fr 1fr;padding-top: 10px; padding-bottom: 10px; border-bottom:1px solid #ccc;}
  .mobile-only .house-type-sells.row2{grid-template-columns: 1fr;}
  .floor-plan-{
    grid-template-columns: 1fr;
  }
}
.test-sect{
  width: 70%;
}
.test-sect h3{font-size: 1.4em !important;text-transform: uppercase; font-weight: 700; color: #000;}
@media (max-width: 768px){

  .test-sect{
    width: 100%;
  }
}
.set-features{
  color: black;
  background-color: transparent;
  padding: 10px;
  border: 1px solid black;
  border-radius: 4px;
  text-align: center;
  float: right;
  width: 30% !important;
}
.set-features h3{font-size: 1.4em;text-transform: uppercase; font-weight: 700}
.set-features i{display:block;color:#0a803a;font-size:2em;}
.set-features .gen-title{display:block; font-size:1.2em !important; text-transform: none; margin-bottom: 0px;}
.set-features .sales-office{padding-top: 2em; margin-bottom:2em;}
.set-features .opening-hours{margin-top: 2em; margin-bottom:2em;}
.set-features hr{width:20%; border-color:#0a803a; margin-bottom: 1em; border-size: 2px;}
.set-features .arrange-booking a{font-size:1.5em;}
.set-features .arrange-booking a i{font-size:2em;}
.set-features .arrange-booking a span{display:block; font-weight: 700;font-size: 0.8em;}
.set-features ul.plot-list li{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  padding: 0.2rem 0;
}
.set-features ul.plot-list li{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 2fr 2fr;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  padding: 0.2rem 0;
}
.set-features ul.plot-list li a{color: #000;}
.set-features ul.plot-list li a span.arrow{font-weight: 700; color: #0a803a}
.set-features ul.plot-list li .bold{font-weight: 700;}
@media (max-width: 768px){
  .set-features{
    width: 100% !important;
    float: none;
    margin-top: 2em;
  }
}
.image-plan img{
  width: 100%;
}
.floor-plan-key{
  /*display: flex;*/
  /*justify-content: space-between;*/
  /*flex-direction: column;*/
}
.floor-plan-key select{
  width: 100%;

}
.floor-plan-dimensions{
  width: 100%;
}
.ht_dimensions{
  display: none;
  width: auto;
  color: #333333;
}
.ht_dimensions.fp_ground_img{
  display: block;
}
.floor-plan-{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
}
#floors-select{
  border-radius: 5px;
  border: 1px solid #333;
  padding: 10px;
  height: 40px;
  color: #000;
}
@media screen and (max-width: 940px) {
  .side-list-key-col {
    margin-left: 0px;
  }
}
@media screen and (max-width: 475px){
  .floor-plan-{
    grid-template-columns: 1fr;
  }
}
.separator{
  width: 100%;
  height: 1px;
  background-color: #ccc;
  margin: 2em 0;
  border: 0px;
}
.dev-click{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.dev-click a{
  display: block;
  width: 100%;
  height: 100%;
}
.house-type-list{
  /*display: grid;*/
  /*grid-template-columns: 1fr 1fr 1fr;*/
  /*grid-column-gap: 20px;*/
  /*grid-row-gap: 20px;*/
  padding:0px;
}
.house-type-list ul{margin:0;padding-left: 0px;}
.house-type-list li{
  list-style: none;
  margin-left:0px;
}
.house-type-list .list-plot-img{
  background-size: cover;
  background-position: center;
  height: 200px;
  width: 100%;
  position: relative;

}
.house-type-list .list-set-bord{
  border: none;
}
@media screen and (max-width: 768px){
  .house-type-list .list-set-bord{
    height: auto;
  }

}
@media screen and (max-width: 465px){
  .house-type-list .list-set-bord{
    height: auto;
  }

}
.house-type-list .list-info .list-title{
  position: relative;
  padding-left: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-top: 5px;
  border-bottom: 1px solid #cccccc;
}
.house-type-list .list-info .list-title .h3{
  font-size: 1.2em;
  display: block;
  margin-bottom: 0px;
  font-weight: 700;
}
.house-type-list button{
  background-color: #000;
  color: #fff;
  border: none;
  border-radius: 5px;
  padding: 10px;
}
.house-type-list button a{
  color: #fff;
  padding: 5px;
}
.house-type-list .plot-list-item{
  display: block;
  padding-bottom: 5px;
  color: #333;
}
.house-type-list .plot-list-item i{
  font-size: 1.2rem;
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  vertical-align: middle;
  margin-right: 5px;
}
.list-key-colour {
  bottom: 0;
  height: 90%;
  width: 5px;
  padding: 0px;
  left: 0;
  top: 0;
  z-index: 20;
  position: absolute;
}
.house-type-list button.slick-prev, .house-type-list button.slick-next{
  background-color: #FFF;
  color: #000;
  padding:0px;
  width: 50px;
  height: 50px;

}
.house-type-list button.slick-prev:before,.house-type-list button.slick-next:before{
  color: #000;
  font-size:40px;

}
.house-type-list button.slick-prev{
  left: -50px;
}
.house-type-list button.slick-next{
  right: -50px;
}
.ribbon{max-width: 350px;}
.banner-title {
  height: 70%;
}
.banner-gen{
  max-height: unset;
}
.banner-gen h1{
  font-size: 4rem;
}
.development_button{
  background-color: #FFF;
  color: #000000;
  border: none;
  border-radius: 5px;
  padding: 10px;
  font-weight: 700;
  margin-top: 20px;
  font-size: 1.2rem;
}
.development_button i{
  font-size: 2rem;
  vertical-align: middle;
  margin-right: 10px;
  font-weight: 700;
}
.title-block .prices{
  font-size: 1.4rem;
}
.title-block .prices .price{
  font-size: 2rem;
  font-weight: 700;
}
